body
{
	margin: 5px 0 ;
	padding: 0 ;
	text-align: center ;
	background: #fff ;
	font-family: "Times New Roman", Times, verdane, Arial;
	color: #000033;
}

#frame{
	border: 1px solid #333333;
	margin: 0px 4px 0px 4px;
}

a, a:link, a:visited {
    color: #ffffff;
    text-decoration: underline;
}
a:hover {
	color: #cccccc;
    text-decoration: underline;
}
#popup_photo {
	margin: 0px 0px 0px 0px;
	border: 2px solid #ffffff ;
    }

.code {
	color: #999900;
	font-family: "Times New Roman", Times, verdane, Arial;
	font-size: 16px;
	font-weight: normal;
	}
    
#bt_close
{
margin-left: 30px;
margin-top: 0px;
width:64px;
height: 25px;
background:url(../images/bt_close.gif) bottom no-repeat;
	
}

#bt_close a {
display: block;
width:64px;
height: 25px;
background: url(../images/bt_close.gif) bottom no-repeat;	
}

#bt_close a:hover {
width:64px;
height: 25px;	
background: url(../images/bt_close_on.gif) bottom no-repeat;
}

h1, span {
font: bold 24px "Times New Roman", Times, verdane, Arial;
}
h1 {
position: relative; /* on positionne le conteneur H1 pour placer ensuite le SPAN */
color: #990000;
}
h1 span {
position: absolute; /* on superpose le SPAN sur le titre */
top: -1px; /* on décale le SPAN */
left: -2px;
color: #ffffff;
}
#download-button
{
margin-left:100px;
margin-top:5px;
width:221px;
height:71px;
background:url(../images/bt_download.jpg) bottom no-repeat;
	
}


#download-button a {
display: block;
width:221px;
height:71px;
background: url(../images/bt_download.jpg) bottom no-repeat;	
}

#download-button a:hover {
width:221px;
height:71px;
background: url(../images/bt_download_on.jpg) bottom no-repeat;
} 


.title_popup {
	color: #000033;
	font-family: Arial, Times, verdana;
	font-size: 14px;
	font-weight: normal;
}
.exif_popup{
	color: #000033;
	font-family: Arial, Times, verdana;
	font-size: 14px;
	font-weight: normal;
}
.value_popup {
	color: #cc0000;
	font-family: Arial, Times, verdana;
	font-size: 14px;
	font-weight: normal;
}